Subject: Ticket Assigned - Fw: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Aug 2020 04:50:01 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: 	Order confirmed! Dear Sir/Ma’am,
Good day. 
I would like to complain regarding the item that I ordered from centerpoint. 
I ordered a bag and I received a wallet which id totally different from my ordered item.
I want to return it and kindly do the necessary action. Attached here is a picture of the item that I received for your reference. 

Thanks,Anisah SultanMobile number: 050 236 9318

Sent from Yahoo Mail for iPhone

Begin forwarded message:

On Thursday, August 27, 2020, 3:03 PM, Centrepoint <[email-masked]> wrote:

#yiv3297825603 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv3297825603 td {border:0;padding:0;}#yiv3297825603 .yiv3297825603two-column .yiv3297825603contents {font-size:14px;text-align:left;}#yiv3297825603 .yiv3297825603two-column img {width:100%;height:auto;}#yiv3297825603 .yiv3297825603two-column .yiv3297825603text {padding-top:10px;}#yiv3297825603 .yiv3297825603two-column {text-align:center;font-size:0;}#yiv3297825603 .yiv3297825603two-column .yiv3297825603column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3297825603 .yiv3297825603contents {width:100%;}@media only screen and (max-width:480px) {#yiv3297825603 table[class=yiv3297825603outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3297825603 table[class=yiv3297825603innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3297825603 span[class=yiv3297825603aligntext] {text-align:center !important;display:block !important;}#yiv3297825603 table[class=yiv3297825603getintouch] {width:95%;max-width:95% !important;}#yiv3297825603 div[class=yiv3297825603getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3297825603 table[class=yiv3297825603brands] {width:50%;max-width:50% !important;}#yiv3297825603 div[class=yiv3297825603howitworks] {width:96% !important;}#yiv3297825603 table[class=yiv3297825603small] {width:20% !important;padding:0 10px 0 0;}#yiv3297825603 table[class=yiv3297825603small1] {width:65% !important;}#yiv3297825603 p[class=yiv3297825603alignleft] {text-align:left !important;}#yiv3297825603 td[class=yiv3297825603moveleft] {padding:0 !important;}#yiv3297825603 table[class=yiv3297825603navigation] {width:100%;}#yiv3297825603 td[class=yiv3297825603navlast] {text-align:right !important;}#yiv3297825603 table[class=yiv3297825603knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 9799741912 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi ANISAH SULTAN, thanks for shopping with us. 
 For your reference, your order number is 9799741912. 
  |
|  
|  
|  
|  
|  
 Order shipping to
Anisah Sultan
 CORNICHE TOWER,BLOCK D
 Flat 803
 Back side of FAB
 Abu Dhabi 
 Mobile: +971 502369318 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 7744 
 anisah sultan 
  |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Guess Logo Detail Satchel Bag  |
| Color: Beige |
|  Quantity: 1  |

  |  AED 120  |

  |
|  |
|  
|  
|   |

  |  
|  Subtotal:  |   AED 120  |
|  |
|  |
|  Savings:  |  - AED 70  |
|  |
|  |
|  Standard ground shipping: 
 
  |   AED 10 
 
   |
|  |
|  |
|  Total  |  AED 130  |
|  |
|  |
|  |
|  Your order will earn you 11 Shukrans.  |

  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1431852